﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.title_yellowgreen {
    color: #bed251;
}

.border_area_yellowgreen{
	border: 2px solid #bed251;
}

.border_area_yellowgreen .dot{
	color: #bed251;
}

.title_orange {
    color: #f58505;
}

.border_area_orange {
    border: 2px solid #f58505;
}

.border_area_orange .dot {
    color: #f58505;
}

.border_area_gray{
	border-radius: 0;
	display: inline-block;
}

.ind_0-5 {
    text-indent: -.5em;
    margin: 0 0 0 .5em;
}

.border_area .font-large {
    font-size: 1.6em;
}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {





}

